lkml.org 
[lkml]   [2002]   [Nov]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: 2.5.48 QM_MODULES: Function not implemented
Date
Am Mittwoch 20 November 2002 23:20 schrieb Chris Friesen:
> Nero wrote:
> > Felix Seeger wrote:
> > > I can't load a module, I get this: modprobe: Can't open dependencies
> > > file /lib/modules/2.5.48/modules.dep ...
> > >
> > > depmod: QM_MODULES: Function not implemented
> > >
> > > I enabled all option in the module config.
> >
> > You need Rusty's modutils from here:
> > ftp://ftp.kernel.org/pub/linux/kernel/people/rusty/modules/module-init-to
> >ols-0.7.tar.bz2
>
> Rusty's stuff will let you load, but you'll still get the depmod error.
> It would have been nice to have a version of depmod that does nothing
> normally but calls the old version on an older kernel.
>
> Chris

Maybe it is normal but this doesn't fix the depmod problem even with the new
kernel, I have modprobe, rmod and so back but the package doesn't include
depmod.

I am running debian unstable, many install scripts uses parameters that are
not provided by this version (I think -l and -r).
Maybe this is only for debian so I have to wait for a patched package...

Is it a bug that all modules are in the same dir without subdirs ? It is hard
to find them.

thanks
have fun
Felix
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:31    [W:0.045 / U:24.240 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site